Beveiligingsupdates beschikbaar voor Flash Player | APSB17-32
Bulletin-id Publicatiedatum Prioriteit
APSB17-32 16 oktober 2017 1

Samenvatting

Adobe heeft een beveiligingsupdate uitgebracht voor Adobe Flash Player voor Windows, Macintosh, Linux en Chrome OS. Deze update verhelpt een kritieke kwetsbaarheid voor typeverwarring die tot code-uitvoering kan leiden.

Adobe is op de hoogte van een melding uit de praktijk dat een kwetsbaarheid voor CVE-2017-11292 wordt gebruikt in beperkte, doelgerichte aanvallen van Windows-gebruikers.

Van toepassing op de volgende productversies

Product Versie Platform
Desktopruntime van Adobe Flash Player 27.0.0.159 en eerdere versies Windows, Macintosh
Adobe Flash Player voor Google Chrome 27.0.0.159 en eerdere versies Windows, Macintosh, Linux en Chrome OS 
Adobe Flash Player voor Microsoft Edge en Internet Explorer 11 27.0.0.130 en eerdere versies Windows 10 en 8.1
Desktopruntime van Adobe Flash Player 27.0.0.159 en eerdere versies Linux

Als u het versienummer van het Adobe Flash Player-exemplaar op uw computer wilt verifiëren, gaat u naar de informatiepagina voor Flash Player of klikt u met de rechtermuisknop op inhoud die in Flash Player wordt afgespeeld en kiest u “Over Adobe (of Macromedia) Flash Player” in het menu. Als u meerdere browsers gebruikt, voert u deze controle uit voor elke browser die op uw systeem is geïnstalleerd.

Oplossing

Adobe heeft aan deze updates de volgende prioriteit toegekend en raadt gebruikers aan hun installatie bij te werken naar de recentste versies:

Product Versie Platform Prioriteit Beschikbaarheid
Desktopruntime van Adobe Flash Player 27.0.0.170 Windows, Macintosh 1

Flash Player Download Center

Distributie Flash Player

Adobe Flash Player voor Google Chrome 27.0.0.170 Windows, Macintosh, Linux en Chrome OS  1 Google Chrome-releases
Adobe Flash Player voor Microsoft Edge en Internet Explorer 11 27.0.0.170 Windows 10 en 8.1 1 Microsoft-beveiligingsadvies
Desktopruntime van Adobe Flash Player 27.0.0.170 Linux 3 Flash Player Download Center

Opmerking:

  • Adobe raadt gebruikers van de desktopruntime van Adobe Flash Player voor Windows, Macintosh en Linux aan een update naar Adobe Flash Player 27.0.0.170 uit te voeren via de functie voor updates in het product [1] of door naar het Adobe Flash Player Download Center te gaan.
  • De versie van Adobe Flash Player die wordt geïnstalleerd met Google Chrome, wordt automatisch bijgewerkt naar de nieuwste versie van Google Chrome, die Adobe Flash Player 27.0.0.170 voor Windows, Macintosh, Linux en Chrome OS bevat.
  • De versie van Adobe Flash Player die wordt geïnstalleerd met Microsoft Edge en Internet Explorer 11 voor Windows 10 en 8.1, wordt automatisch bijgewerkt naar de nieuwste versie, die Adobe Flash Player 27.0.0.170 bevat.
  • Ga naar de pagina Flash Player Help voor hulp bij het installeren van Flash Player.

[1] Gebruikers die de optie “Adobe toestaan updates te installeren” hebben geselecteerd, ontvangen de update automatisch. Gebruikers die de optie “Adobe toestaan updates te installeren” niet hebben ingeschakeld, kunnen de update installeren door het mechanisme voor automatische updates in het product te gebruiken wanneer hierover een melding verschijnt.

Details van kwetsbaarheid

Categorie van kwetsbaarheid Impact van kwetsbaarheid Ernst CVE-nummer
Typeverwarring Externe code-uitvoering Kritiek CVE-2017-11292

Dankbetuigingen

Adobe bedankt Anton Ivanov van Kaspersky Labs voor het melden van dit probleem en voor de samenwerking met Adobe om de veiligheid van onze klanten te helpen beschermen.

Revisies

16 oktober 2017: de tekst “en eerdere versies” is toegevoegd aan de tabel Van toepassing op de volgende productversies.